# GINF-Nachpruefung-Rechnertech-Vorbereitung

These are some Risc V code snippets I wrote to get back into RISC-V for the exam that has been delayed due to the Pandemic.

These are designed to run from Venus.
